Help me pleace.I have problems to create a biome

2 posts / 0 new
Last post
TheCapo75's picture
Offline
Last seen: 2 months 1 week ago
Joined: 05/10/2014 - 22:18
Gems: 0
Help me pleace.I have problems to create a biome
i don't know what i have to do.
This text is appearing
Note: C:\Pylo\MCreator155\forge\build\sources\java\mod\mcreator\mcreator_deathBiome.java uses or overrides a deprecated API.
>:compileJava


AquilaNova's picture
Offline
Last seen: 1 year 11 months ago
Joined: 04/22/2015 - 14:39
Gems: 0
It won't stop the client from

It won't stop the client from launching it is just a warning saying that for forward compatibility the method being used should be whatever the new equivalent is.

But I would definitely not worry about it.